APT {
	FTPArchive { 
		Release {
			Origin "zwoggel.net";
			Label "zwoggel.net";
			Suite "stable";
			#Version: 6.0.6
			#Codename: squeeze
			#Date: Sat, 29 Sep 2012 11:31:27 UTC
			Architectures "amd64 i386"; # ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc s390 sparc
			Components "main"; # contrib non-free
			#Description: Debian 6.0.6 Released 29 September 2012
		}
	}
}
